import { TiniElement } from 'tinijs';
export declare class IconShiftComponent extends TiniElement {
    static readonly defaultTagName = "icon-shift";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
